.contenedor-footer{
    /* margin-top: 3rem; */
    display: grid;
    grid-template-columns: repeat(2,1fr);
    background: linear-gradient(45deg, #007aff 0%, #002348 100%);
    /* background-size:300% ; */
    justify-content: space-between;
    text-align: center;
    /* animation: cambiar-Gradiente-footer 10s ease infinite; */
    margin-top: -280px;
    z-index: 3 !important;
}
.wave-footer{
    width: 100%;
    height: 200px;
    margin-top:-2px;
    grid-column: 1/3;
    background-color: #f0f4ff;
    z-index: 2;
    clip-path: polygon(0% 0%, 0% 82.5%, 1.69492% 84.3293%, 3.38983% 86.1385%, 5.08475% 87.9078%, 6.77966% 89.6179%, 8.47458% 91.25%, 10.1695% 92.7862%, 11.8644% 94.2098%, 13.5593% 95.505%, 15.2542% 96.6578%, 16.9492% 97.6555%, 18.6441% 98.487%, 20.339% 99.1435%, 22.0339% 99.6176%, 23.7288% 99.9041%, 25.4237% 100%, 27.1186% 99.9041%, 28.8136% 99.6176%, 30.5085% 99.1435%, 32.2034% 98.487%, 33.8983% 97.6555%, 35.5932% 96.6578%, 37.2881% 95.505%, 38.9831% 94.2098%, 40.678% 92.7862%, 42.3729% 91.25%, 44.0678% 89.6179%, 45.7627% 87.9078%, 47.4576% 86.1385%, 49.1525% 84.3293%, 50.8475% 82.5%, 52.5424% 80.6708%, 54.2373% 78.8616%, 55.9322% 77.0922%, 57.6271% 75.3821%, 59.322% 73.75%, 61.017% 72.2138%, 62.7119% 70.7902%, 64.4068% 69.495%, 66.1017% 68.3422%, 67.7966% 67.3446%, 69.4915% 66.513%, 71.1864% 65.8565%, 72.8814% 65.3824%, 74.5763% 65.0959%, 76.2712% 65%, 77.9661% 65.0959%, 79.661% 65.3824%, 81.3559% 65.8565%, 83.0509% 66.513%, 84.7458% 67.3446%, 86.4407% 68.3422%, 88.1356% 69.495%, 89.8305% 70.7902%, 91.5254% 72.2138%, 93.2203% 73.75%, 94.9153% 75.3821%, 96.6102% 77.0922%, 98.3051% 78.8616%, 100% 80.6708%, 100% 0%); shape-outside: polygon(0% 0%, 0% 82.5%, 1.69492% 84.3293%, 3.38983% 86.1385%, 5.08475% 87.9078%, 6.77966% 89.6179%, 8.47458% 91.25%, 10.1695% 92.7862%, 11.8644% 94.2098%, 13.5593% 95.505%, 15.2542% 96.6578%, 16.9492% 97.6555%, 18.6441% 98.487%, 20.339% 99.1435%, 22.0339% 99.6176%, 23.7288% 99.9041%, 25.4237% 100%, 27.1186% 99.9041%, 28.8136% 99.6176%, 30.5085% 99.1435%, 32.2034% 98.487%, 33.8983% 97.6555%, 35.5932% 96.6578%, 37.2881% 95.505%, 38.9831% 94.2098%, 40.678% 92.7862%, 42.3729% 91.25%, 44.0678% 89.6179%, 45.7627% 87.9078%, 47.4576% 86.1385%, 49.1525% 84.3293%, 50.8475% 82.5%, 52.5424% 80.6708%, 54.2373% 78.8616%, 55.9322% 77.0922%, 57.6271% 75.3821%, 59.322% 73.75%, 61.017% 72.2138%, 62.7119% 70.7902%, 64.4068% 69.495%, 66.1017% 68.3422%, 67.7966% 67.3446%, 69.4915% 66.513%, 71.1864% 65.8565%, 72.8814% 65.3824%, 74.5763% 65.0959%, 76.2712% 65%, 77.9661% 65.0959%, 79.661% 65.3824%, 81.3559% 65.8565%, 83.0509% 66.513%, 84.7458% 67.3446%, 86.4407% 68.3422%, 88.1356% 69.495%, 89.8305% 70.7902%, 91.5254% 72.2138%, 93.2203% 73.75%, 94.9153% 75.3821%, 96.6102% 77.0922%, 98.3051% 78.8616%, 100% 80.6708%, 100% 0%);
}
@keyframes cambiar-Gradiente-footer{
    0%{
        background-position: 0% 50%;
    }
    50%{
        background-position: 100% 50%;
    }
    100%{
        background-position: 0% 50%;
    }
}
.contenedor-info{
    display:flex;
    flex-direction: column;
    color: rgb(252, 252, 252);
    margin-bottom: 2rem;
    z-index: 4;
}
.titulo{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    
}
.titulo div{
    margin-right: 0.5rem;
    margin-left: 0.5rem;
}
.linea-azul{
    background-color: #20a4cc;
    width: 30px;
    height: 3px;
    box-shadow: 0px 1px 1px #0c4050;
}
.subTitulo{
    color:#ffffff;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 0px 2px 2px #0c4050;
}
.contenedor-item{
    /* display: flex;
    align-items: center;
    justify-content: center; */
    display: grid;
    grid-template-columns: 60px 200px;
    text-align: left;
    align-items: center;
    margin: auto;
    width: 20%;
}

.contenedor-item img{
    width: 30px;
    height: 35px;
    border-radius: 0.5rem;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
    /* background-color: #20a4ccaf; */
}

.contenedor-item img:hover{
   transform: rotate3d(1,0,1,360deg);
   transition: all 0.6s ease-in-out;
}

.contenedor-redes{
    
    display: flex;
    align-content: center;
    justify-content: center;
    column-gap: 1rem;
    width: 60%;
    
    transition: all 0.5s ease-in-out;
    margin-top: 2rem;
    margin-bottom: 1rem;
    margin: auto;
}
.contenedor-redes img{
    /* background: rgba(255, 255, 255, 0.664);
    border-radius: 50rem; */
    width:50px;
    
    transition: all 0.5s ease-in-out;
}

.contenedor-redes img:hover{
    /* transform: scale(1.2); */
    
    transform: rotate(360deg);
    transition: all 0.7s ease-in-out;
    cursor: pointer;
}

.contenedor-redes a{
    margin:0;
    padding: 0;
}
 
.contenedor-pie{
    background-color: rgba(255, 255, 255, 0.178);
    display: flex;
    font-size: 18px;
    color: rgb(255, 255, 255);
    align-content: center;
    justify-content: center;
    grid-column: 1/3;
    width: 100%;
}

.map-footer{
    transform: translateX(40%);
    margin-top: -1rem;
    animation: none;
}
.map-parrafo{
    margin-left: -0.60rem;
}


@media(max-width:992px){
    .contenedor-item{
        /* display: flex;
        align-items: center;
        justify-content: center; */
        display: grid;
        grid-template-columns: 40px 100px;
        text-align: left;
        align-items: center;
        justify-content: center;
        margin: auto;
        width: 100%;
        height: 100%;
        
    }
    .map-footer{
        transform: translateX(20%);
        
    }
    .contenedor-footer{
        grid-template-columns: repeat(1,1fr);
        
    }
    .contenedor-info{
        grid-column: 1/2;
    }

}

@media(max-width:390px){
    
    .contenedor-redes{
        flex-wrap: wrap;
    }

}

.desarrollador{
    text-decoration: none;
    color: #fff;
    font-weight: 900;
}